Support » Plugins and Hacks » Events.js Broken for jQuery 1.9

Events.js Broken for jQuery 1.9

  • So I woke up this morning to all the jQuery on my site broken because of a line of code in Events.js; apparently “live” is no longer supported in jQuery 1.9, which is used multiple times in Events.js.

    I’d update it myself, but I know that I wouldn’t remember to check for it next time you guys release an update. Do you mind releasing a quick update so that I can get back to using the latest version of jQuery?


Viewing 4 replies - 1 through 4 (of 4 total)
  • Same here… actually saw it last night…

    Any chance for a quick update?

    Ended up updating myself… Hopefully we’ll see an update soon…


    Excellent job!!!! thanks for the update


    Plugin Author Rob La Gatta


    Thanks for the confirmation, rudygfl. We did indeed release 2.0.11 to patch this very issue, within a couple days of learning there was a problem, and have more on that in this blog post: http://tri.be/release-the-events-calendar-2-0-11/.

    jhned: can you confirm if this fixed the issue for you as well? Assuming it did, but I’ll wait to hear back from you before marking it RESOLVED.

    Thanks, both of you, for reporting it and helping us get this one resolved quickly.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Events.js Broken for jQuery 1.9’ is closed to new replies.